manifestVersion: "0.0.1"
id: papra
name: Papra
tagline: Минималистичная платформа для архивирования документов
category: files
version: "26.0.0"
description: >-
  Papra — это минималистичная платформа для управления документами и архивирования. Он спроектирован так, чтобы быть простым в использовании и доступным для каждого.
  
  
  Papra — это платформа для долгосрочного хранения и управления документами, подобная цифровому архиву ваших документов.
  
  
  Забудьте о чеке на подарок, который вы купили своему другу в прошлом году, или о гарантии на свой новый телефон. С Papra вы можете легко хранить, забывать и восстанавливать свои документы, когда они вам понадобятся.
developer: Papra
website: https://papra.app
submitter: "DFV24"
repo: https://github.com/papra-hq/papra
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
support: https://github.com/papra-hq/papra/issues
port: 8112
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление содержит различные новые функции и улучшения:
    - Добавлена поддержка двухфакторной аутентификации.
    - Страницу документов теперь можно использовать с расширенными поисковыми запросами.
    - Улучшена скорость поиска за счет использования идентификаторов документов и организаций в индексе.
    - Автоматическое назначение роли администратора первому зарегистрировавшемуся пользователю.
    - Добавлена опция «Показать больше результатов» в быстрый поиск, когда не отображается больше документов.
    - Добавлена информация о странице и модальное окно с информацией о версии.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/papra-hq/papra/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
